.des .uagb-ifb-desc,

.des .uagb-ifb-title-wrap {

  text-align: left;

}

.gb-button.transparent {

  background-color: transparent !important;

  color: #444 !important;

  border: 1px solid !important;

}

.p-20 {

  padding: 20px 20px 0;

  border-radius: 10px;

}

.mh-50 {

  min-height: 50px;

}

.bg-icon-black .uagb-icon-list__source-wrap {

  background-color: #000;

  border-radius: 20px !important;

}

.custom-icon-list .uagb-icon-list__label {

  font-weight: 200;

  font-size: 14px;

}

.custom-form-style form {

  display: flex;

  justify-content: space-between;

  align-items: center;

  gap: 20px;

}

.custom-form-style {

  border-radius: 0 10px 10px;

}

.custom-form-style form .wp-block-button {

  align-self: end;

}

.custom-form-style form .uagb-forms-field-set {

  flex: 1;

}

.bg-purple {

  background-color: #701eae;

}

.br-12 img {

  border-radius: 12px;

}

.bg-purple-light {

  background-color: #f3e8fc;

}

.img-top-70 {

  top: -100px;

	right: 0px;

}

#fkcart-modal .fkcart-preview-ui .fkcart-slider-heading {

  padding: 26px !important;

}

#fkcart-modal .fkcart-preview-ui .fkcart-slider-heading .fkcart-title {

  font-size: 24px;

  font-weight: 600;

  line-height: 32px;

}

.fkcart-reward-panel {

  background-color: #e8fdfd;

  min-height: 72px;

  align-items: center;

  display: flex;

  flex-direction: column;

  justify-content: center;

}

.fkcart-reward-panel .fkcart-reward-message {

  font-size: 14px;

  font-weight: 400;

  text-align: center;

  color: #363636;

  margin-bottom: 12px;

}

.custom-form input[type="radio"] + label + br,

.custom-wishlist .woocommerce ul.products li.product h3,

.fkcart-reward-panel .fkcart-rewards,

.testimonial-slider .uagb-ifb-content,

.testimonial-title-wrap .uagb-ifb-title-wrap {

  display: none;

}

#fkcart-modal

  .fkcart-slider-body

  > .fkcart-item-wrap

  .fkcart--item

  .fkcart-image-wrapper {

  position: absolute;

  top: 0;

  left: 10px;

  width: 100px;

  height: 110%;

}

#fkcart-modal

  .fkcart-slider-body

  > .fkcart-item-wrap

  .fkcart--item

  .fkcart-image-wrapper

  img {

  width: 100%;

  height: 100%;

  object-fit: cover;

}

#fkcart-modal

  .fkcart-slider-body

  > .fkcart-item-wrap

  .fkcart--item

  .fkcart-item-title {

  font-size: 14px;

  font-weight: 400;

  color: #363636;

}

#fkcart-modal

  .fkcart-slider-body

  > .fkcart-item-wrap

  .fkcart--item

  .fkcart-item-price {

  position: absolute;

  right: 10px;

  bottom: -10px;

  font-weight: 600;

}



#fkcart-modal

  .fkcart-slider-body

  > .fkcart-item-wrap

  .fkcart--item

  .fkcart-item-price p {

	font-size: 14px;

	  line-height: 20px;

	  color: #FFA133;

}



#fkcart-modal .fkcart-slider-body .fkcart-quantity-selector input,

#fkcart-modal .fkcart-slider-body .fkcart-quantity-selector .fkcart-quantity-button {

	min-height: 20px;

	height: 20px;

}



#fkcart-modal .fkcart-slider-body > .fkcart-item-wrap .fkcart--item .fkcart-remove-item {

	width: fit-content;

  right: auto;

  left: 120px;

  top: 70px;

	background: none;

}



#fkcart-modal .fkcart-slider-body > .fkcart-item-wrap .fkcart--item .fkcart-remove-item p {

	color: #758393;

	font-size: 12px;

	line-height: 20px;

}



#fkcart-modal .fkcart-slider-body .fkcart-item-wrap .fkcart--item .fkcart-line-item {

	margin-top: 2px;

}



#fkcart-modal .fkcart-slider-footer .funnel-kit-cards {

	display: flex;

	justify-content: center;

	padding-top: 16px;

}



#fkcart-modal .fkcart-drawer .fkcart-drawer-container .fkcart-drawer-wrap {

  background-color: #f7f7f7;

}



#fkcart-modal .fkcart-slider-body .fkcart-drawer .fkcart-drawer-items .fkcart--item {

  	padding: 10px;

  	background-color: #FFFFFF;

	border: 1px solid #FFFFFF;

	border-radius: 12px;

	margin-bottom: 12px;

}



#fkcart-modal .fkcart-drawer .fkcart-drawer-container .fkcart-drawer-heading {

	font-size: 16px;

}



#fkcart-modal .fkcart-drawer .fkcart-drawer-items .fkcart--item:hover {

	border: 1px solid #E1E4EA;

	box-shadow: 0px 0px 12px 0px #2626260A;

}



#fkcart-modal .funnel-kit-cookie-banner {

	padding-top: 12px;

}



#fkcart-modal .funnel-kit-cookie-banner .funnel-kit-carousel {

	display: flex;

	justify-content: space-between;

	align-items: center;

	background-color: #07ABB9;

}



#fkcart-modal .funnel-kit-cookie-banner .funnel-kit-carousel .slick-list {

	width: 250px;

	margin: 12px auto;

}



#fkcart-modal .funnel-kit-cookie-banner .funnel-kit-carousel button.slick-arrow {

	display: block;

	position: static;

	color: #E8FDFD;

	font-size: 10px;

	line-height: 20px;

	transform: none;

}



#fkcart-modal .funnel-kit-cookie-banner .funnel-kit-carousel .carousel-item {

	color: #FFFFFF;

	font-size: 14px;

	line-height: 20px;

  text-align: center;

}



#fkcart-modal

  .fkcart-drawer

  .fkcart-drawer-items

  .fkcart--item

  .fkcart-image-wrapper {

  width: 100%;

  height: auto;

  margin-bottom: 0;

}

#fkcart-modal .fkcart-item-wrap .fkcart--item .fkcart-item-title {

  text-align: left;

  color: #262626;

  font-size: 14px;

  font-weight: 400;

}

#fkcart-modal

  .fkcart-drawer

  .fkcart-item-wrap

  .fkcart--item

  .fkcart-item-price {

  display: inline-block;

  float: left;

  margin-top: 15px;

  font-weight: 600;

}



#fkcart-modal .fkcart-drawer .fkcart-item-wrap .fkcart--item .fkcart-button {

	font-size: 20px;

	padding: 6px 11px;

	margin: 0px;

	border-radius: 10px;

	border: none;

	background-color: #FFA133;

	color: #262626;

}



#fkcart-modal .fkcart-drawer .fkcart-item-wrap .fkcart--item .fkcart-button:hover {

	opacity: 1;

	background-color: #EC942B;

}



#fkcart-modal .fkcart-drawer .fkcart-drawer-items .fkcart-item-wrap .fkcart--item .fkcart-image-wrapper {

	margin-bottom: 4px;

  margin-right: 0;

}



@media screen and (max-width: 1000px) {

  #fkcart-modal .fkcart-drawer .fkcart-drawer-items .fkcart--item .fkcart-image-wrapper {

    margin-bottom: 0;

  }

  #fkcart-modal .fkcart-drawer .fkcart-drawer-items .fkcart-item-wrap {

    margin-left: 0 !important;

  }

}





#fkcart-modal .fkcart-drawer .fkcart-item-wrap .fkcart-price-button-wrap {

	margin-top: 18px;

	display: flex;

	justify-content: space-between;

	align-items: flex-end;

}



#fkcart-modal .fkcart-drawer .fkcart-item-wrap .fkcart--item .fkcart-button svg {

	width: 24px;

	height: 24px;

}



.custom-toc-styles ol.uagb-toc__list {

  margin-left: 0;

}

.custom-toc-styles .uagb-toc__list-wrap {

  margin-top: 20px;

}

.custom-toc-styles li.uagb-toc__list {

  padding: 12px;

  line-height: 20px;

  font-size: 14px;

  font-weight: 400;

}

.custom-toc-styles ol li.uagb-toc__list a.uagb-toc-link__trigger {

  text-decoration: none;

  color: #262626;

}

.custom-toc-styles li.uagb-toc__list:focus,

.custom-toc-styles li.uagb-toc__list:focus-visible,

.custom-toc-styles li.uagb-toc__list:focus-within,

.custom-toc-styles li.uagb-toc__list:visited {

  background-color: #f3e8fc;

}

.custom-toc-styles li.uagb-toc__list:focus a,

.custom-toc-styles li.uagb-toc__list:focus-visible a,

.custom-toc-styles li.uagb-toc__list:focus-within a,

.custom-toc-styles li.uagb-toc__list:visited a {

  color: #6006a5 !important;

  font-weight: 600;

}

.custom-toc-styles .uagb-toc__wrap {

  background-color: #fafafa;

}

.custom-acc .gb-accordion__toggle .gb-button-text {

  display: flex;

  align-items: center;

}



@media only screen and (max-width: 767px) {

	.custom-acc .gb-accordion__toggle .gb-button-text {

  		display: block;

	}

}

.custom-acc .gb-accordion__toggle .gb-button-text strong {

  font-size: 28px;

  font-weight: 600;

  color: #e1e4ea;

  line-height: 36px;

  margin-right: 12px;

}

.purple-link strong a {

  color: #6006a5 !important;

	text-decoration: underline;

}

.custom-product-list

  .wc-block-grid__products

  .wc-block-grid__product-image

  img {

  width: 100%;

  height: 240px;

  object-fit: cover;

}

.custom-product-list

  .wc-block-grid__products

  .wc-block-grid__product-add-to-cart,

.custom-product-list .wc-block-grid__products .wc-block-grid__product-image {

  width: 100%;

}



.custom-product-list .wc-block-grid__products .wc-block-grid__product-price {

  font-size: 20px;

  font-weight: 600;

  line-height: 30px;

  color: #363636;

  width: 100%;

  text-align: left;

	margin: 0px;

}



.custom-product-list

  .wc-block-grid__products

  .wc-block-grid__product-add-to-cart

  .add_to_cart_button {

  background-color: #ffa133;

  color: #262626;

  width: 100%;

  font-weight: 600;

  font-size: 14px;

}

.custom-product-list .wc-block-grid__product-title {

  color: #363636;

  font-size: 16px;

  font-weight: 400;

  line-height: 24px;

  text-align: left;

  text-decoration: none;

}

.absolute-img,

.get-free-design .wp-block-image {

  text-align: right;

}

.primary-link strong {

  color: #ffa133 !important;

}

.d-flex-btn .wp-block-button__link,

.fb-btn .wp-block-button__link {

  display: flex;

}

.desc-as-tag,

.img-as-tag {

  position: static !important;

}

.absolute-img,

.absolute-tag-bottom,

.absolute-tag-top {

  position: absolute !important;

  width: auto !important;

}

.desc-as-tag .uagb-ifb-desc {

  position: absolute;

  top: -13px;

  left: calc(50% - 39px);

  font-size: 16px;

  font-weight: 700;

  text-transform: uppercase;

  background-color: #6006a5;

  color: #fff;

  border-radius: 30px;

  padding: 2px 13px;

}

.img-as-tag .uagb-ifb-image-content {

  position: absolute;

  top: -20px;

  left: calc(50% - 30px);

}

.homepage-slider.swiper-pagination-bullet {

  background-color: #fff !important;

  opacity: 1 !important;

}

.homepage-slider.swiper-pagination-bullet.swiper-pagination-bullet-active {

  background-color: #f8a100 !important;

}

/*Commented by Nilesh - 31 Jan 2025*/

/*

.homepage-slider .swiper-button-next,

.homepage-slider .swiper-button-prev,

.testimonial-slider .swiper-pagination {

  display: none !important;

}

*/

.gb-button {

  cursor: pointer;

}

.new-design .wp-block-columns {

  margin-bottom: 0;

}

.popular-cat .uagb-ifb-title {

  min-height: 44px;

}

.absolute-img {

  right: 25px;

  left: auto;

  top: 208px;

}

.absolute-img + .wp-block-uagb-advanced-heading {

  padding-right: 100px;

}





.byejwtts {

  background-color: rgb(255 255 255 / 10%) !important;

  border-radius: 20px;

}

.absolute-tag-top {

  top: 20px;

  left: -76px;

}

.absolute-tag-bottom {

  bottom: -49px;

  right: -60px;

}

.mt-auto {

  margin-top: auto;

}

.custom-blogs .uagb-post__image img {

  width: 100%;

/*   height: 240px !important; */

  object-fit: cover;

  border-radius: 20px;

	aspect-ratio:1;

}

.custom-blogs .uagb-post__title {

  font-size: 20px;

  font-weight: 600;

  line-height: 28px;

}

.custom-blogs .uagb-post__excerpt {

  font-size: 14px;

  font-weight: 400;

  color: #262626;

}

.get-free-design .uagb-icon-list__label {

  font-size: 14px;

  font-weight: 400;

  line-height: 24px;

}

.mob-nowrap {

  flex-wrap: nowrap !important;

}

.absolute-checkbox .wp-block-uagb-forms-checkbox {

  position: absolute;

  bottom: -75px;

  left: 0;

}

.absolute-checkbox .wp-block-uagb-forms-checkbox label {

  font-size: 12px;

}

.d-inline-block {

  display: inline-block !important;

  width: auto !important;

  margin-right: auto;

}

.custom-tabs .uagb-tabs__panel {

  background-color: #f3e8fc;

  border-radius: 20px;

}

.custom-tabs > ul + .uagb-tabs__body-wrap {

  background-color: #fafafa;

  padding: 20px;

  margin-top: 40px;

}

.custom-tabs > div > .uagb-container-inner-blocks-wrap {

  padding: 20px;

}

.custom-flex .wp-block-group__inner-container {

  padding: 0!important;

  display: flex;

  align-items: center;

  gap: 5px;

}

.tag-green .uagb-ifb-desc {

  background-color: #07abb9 !important;

  top: -17px;

  left: calc(50% - 68px);

  padding: 7px 24px;

  font-size: 28px;

  text-transform: capitalize;

}

.tag-green.left-85 .uagb-ifb-desc {

  background-color: #07abb9 !important;

  left: calc(50% - 85px);

}

.rounded {

  border-radius: 30px;

}

.br-10 {

  border-radius: 10px;

}

.p-0 .wp-block-group__inner-container {

  padding: 0 !important;

}

.mb-0 {

  margin-bottom: 0 !important;

}

.mt-0 {

  margin-top: 0 !important;

}

.see-reviews-btn {

  background-color: #fafafa;

  padding-bottom: 50px;

}

.no-sidebar .inside-article .entry-content .alignfull {

  max-width: 100%;

  margin: 0;

}

.custom-form input[type="radio"] {

  width: 0;

}

.custom-form input {

  border: 1px solid #e1e4ea !important;

}

.uagb-forms-accept-label {

  font-size: 14px;

  color: #262626;

}

.custom-form input[type="radio"] + label {

  margin-right: 10px;

}

@media screen and (max-width: 767px) {

	

	.absolute-img + .wp-block-uagb-advanced-heading {

  		padding-right: 70px;

	}

  .absolute-tag-bottom {

    right: 0;

  }

  .custom-icon-list .bg-icon-black .uagb-icon-list__source-wrap {

    align-self: flex-start !important;

    margin-top: 5px;

  }

  .img-top-70 {

    background-size: 464px !important;

	top: 428px;

  }

  .absolute-checkbox .uagb-forms-main-submit-button-wrap,

  .absolute-checkbox .uagb-forms-main-submit-button-wrap button {

    width: 100%;

  }

  .absolute-checkbox .wp-block-uagb-forms-checkbox {

    bottom: -140px;

  }

  .custom-toc-styles .uagb-toc__wrap {

    padding: 15px;

  }



  .absolute-img {

    top: 175px;

  }

  .absolute-tag-top {

    left: 0px;

	  top: -40px;

  }

  .custom-tabs > ul + .uagb-tabs__body-wrap {

    padding: 10px 0;

  }

  .wp-block-list {

    margin-left: 0;

    padding-left: 10px;

  }

  .custom-flex .wp-block-group__inner-container > div {

    width: auto;

    white-space: nowrap;

  }

}

.custom-wishlist .woocommerce ul.products .wc-product-image img {

  width: 100%;

  height: 240px;

  object-fit: cover;

  border-radius: 10px;

}

.custom-wishlist

  .woocommerce

  ul.products

  li.product

  .woocommerce-loop-product__title {

  font-size: 16px;

  font-weight: 400;

  line-height: 24px;

  color: #262626;

  text-align: left;

}

.custom-wishlist .woocommerce ul.products li.product .price {

  text-align: left;

  font-size: 20px;

  font-weight: 600;

  color: #262626;

}

.custom-wishlist .woocommerce ul.products {

  display: flex;

  flex-wrap: wrap;

  gap: 20px;

  row-gap: 40px;

}

.custom-wishlist .woocommerce {

  margin-top: 30px;

}

.custom-wishlist .woocommerce ul.products li.product {

  margin: 0;

}

.custom-wishlist .woocommerce ul.products li.product .button {

  background-color: #ffa133;

  height: 40px;

  font-size: 14px;

  font-weight: 600;

  color: #262626;

  width: 100%;

  border-radius: 30px;

}

.img-newsletter {

  position: absolute;

  left: 50%;

  bottom: 0;

}

.uagb-infobox-cta-link {

  white-space: nowrap;

}

@media screen and (max-width: 768px) {

  .custom-form-style form {

    flex-direction: column;

  }

  .custom-form-style form .uagb-forms-field-set {

    width: 100%;

  }

  .absolute-img-inside .uagb-ifb-image-content {

    position: absolute;

    top: 0;

    right: 0;

    width: auto !important;

  }

  .custom-wishlist .woocommerce ul.products:before {

    content: none;

  }

  .text-center-mobile {

    text-align: center;

  }



  .img-newsletter {

    position: absolute;

    left: unset;

    right: 0;

    bottom: 20px;

    rotate: 70deg;

    z-index: 50;

    width: 4em;

  }

}

.uagb-slider-container.testimonial-slider.uagb-slider-container

  div.swiper-button-next,

.uagb-slider-container.testimonial-slider.uagb-slider-container

  div.swiper-button-prev {

  display: flex !important;

  background-color: rgb(115 0 168 / 90%);

  color: #fff;

  width: 40px;

  height: 40px;

}

.testimonial-slider .swiper-content {

  padding-bottom: 0;

}

.testimonial-img-wrap {

  display: flex;

  justify-content: center;

  gap: 10px;

  margin-top: -20px;

}

.testimonial-img-wrap img {

  width: 48px;

  height: 48px;

  transition: transform 0.2s ease-in-out;

}

.testimonial-img-wrap .wp-block-uagb-info-box {

  width: auto;

}

.testimonial-title-wrap .uagb-ifb-title-wrap h3 {

  text-align: center;

  font-size: 16px;

  font-weight: 600;

  color: #fff;

  margin-top: 20px;

}

.active-border {

  border: 2px solid orange;

  transform: scale(1.2);

}

.custom-badge {

  padding: 4px 8px;

  border-radius: 20px;

  background-color: rgb(255 255 255 / 10%);

  margin-right: 4px;

  margin-bottom: 8px;

}

.nowrap-btn a {

  display: flex !important;

}

.uagb-slider-container.testimonial-slider.uagb-slider-container

  div.swiper-button-prev {

  left: -200px;

}

.uagb-slider-container.testimonial-slider.uagb-slider-container

  div.swiper-button-next {

  right: -200px;

}

.blue-link strong {

  color: #07abb9 !important;

}

.absolute-img-btrfly {

  position: absolute !important;

  top: 0;

  left: -175px;

}

.absolute-img-flower {

  position: absolute !important;

  bottom: -25px;

  right: -210px;

  width: auto !important;

}

.img-newsletter.left-60 {

/*   left: 60%; */

	left: 400px;

    bottom: 45px;

}

@media screen and (max-width: 524px) {

  .custom-wishlist .woocommerce ul.products li.product,

  .inside-wc-product-image {

    width: 100%;

  }

  .flex-column > .uagb-buttons__wrap {

    flex-direction: column;

  }

  .custom-product-list .wc-block-grid__products {

    display: flex !important;

    flex-wrap: nowrap;

    overflow: auto;

  }

  .custom-product-list .wc-block-grid__products > li {

    max-width: 75% !important;

  }

  .popular-cat > .uagb-container-inner-blocks-wrap > div {

    min-width: 50%;

  }

  .absolute-img-btrfly {

    position: static !important;

    top: 0;

    left: 0;

  }

  .absolute-img-flower {

    position: absolute !important;

    bottom: -150px;

    right: 0;

    width: auto !important;

  }

  .two-col-mobile .wp-block-columns > .wp-block-column {

    flex-basis: 45% !important;

  }

}

@media screen and (max-width: 524px) {

  .uagb-slider-container.testimonial-slider.uagb-slider-container

    div.swiper-button-prev {

    left: 0;

  }

  .uagb-slider-container.testimonial-slider.uagb-slider-container

    div.swiper-button-next {

    right: 0;

  }

}

.absolute-img-top {

  position: absolute !important;

/*   left: 40px; */

  left: -40px;

  top: -40px;

  width: auto !important;

}

.absolute-img-download {

  position: relative !important;

  width: auto !important;

  right: -250px;

  bottom: 75px;

}

.heading-as-tag {

  display: inline-flex;

  background-color: #f3e8fc;

  width: auto !important;

  padding: 6px 12px;

  border-radius: 20px;

  position: absolute !important;

  top: 20px;

  right: 20px;

}



/* changes by omkar, updated by Priya */

.homepage-slider .swiper-pagination {

    position: absolute !important;

    width: 70px !important;

	left: calc( (100vw - 1320px) / 2 ) !important;

	top: calc(25% + 341px + 32px);

/*     left: 45px !important;

    bottom: 140px !important; */

} 

/*Commented by Nilesh - 31 Jan 2025*/

.homepage-slider .swiper-pagination-bullet{

	/*

    background-color:white !important;

    opacity:0.8;

	*/

	width: 12px;

	height: 12px;

	margin-right: 7px;

}

.homepage-slider .swiper-pagination-bullet.swiper-pagination-bullet-active{

    /*background-color:#FFA133 !important;*/

    opacity:0.8;

}



@media screen and (max-width: 768px) {

    .homepage-slider .swiper-pagination {  

        position:absolute !important;

        width:50px;

        left: calc( 50% - 35px )!important;

        bottom: 30px !important;

		top:auto;

    }

  

}



.dme-yellow{

    color: #FFA133;

}

a.dme-cart-button {

    background-color:#FFA133;

    padding: 6px 12px;

    display:inline-flex;

    border-radius:12px;

	margin-left: auto;

}



a.wc-block-grid__product-link {

	text-decoration: none;

	min-height: 320px;

}



.custom-product-list .wc-block-grid__products {

	display: flex;

	justify-content: space-between;

}



.custom-product-list .wc-block-grid.has-4-columns .wc-block-grid__product {

	flex: 1 0 24%;

	max-width: 24%;

}

.custom-product-list .wc-block-grid__product {

	border: 1px solid #FFFFFF;

	background-color: #FFFFFF;

	padding: 16px;

	border-radius: 20px;

}



span.price_time_opt {

	margin-left: 3px;

}



.wc-block-grid__product-price {

    display:flex !important;

    align-items:center;

}



/* Password Protected form */

.dme-password-form-container{

    display:flex;

    align-items:center;

    justify-content:center;

    margin: 5em 1em;



}

form.post-password-form.dme-password-form {

    background-color:#FAFAFA;

    border-radius:20px;

    padding:40px;

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

}



.dme-password-label {

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

    color:#262626;

    font-weight:400;

    font-size:18px;

    line-height:28px

}



.dme-password-container {

  display:flex;

  flex-direction:column;

  justify-content:center;

  width:100%;

  gap:0.1rem;

	margin-top:40px;

}



.dme-password-container label{

    font-weight:600;

    font-size:14px;

    line-height:20px;

}

.dme-password-button{

  font-weight:600;

  font-size:14px;

  line-height:20px;

  color:#262626 !important;

  background-color:#FFA133 !important;

  border-radius:40px;

  margin-top:2em;

	width:100%;



}

.dme-password-field{

    background-color:white !important;

    border:1px solid #E1E4EA !important;

    border-radius:8px !important;

}

.dme-password-container div{

    position:relative;

}

.dme-password-container div img{

    display:flex;

    position:absolute;

    right:10px;

    top:15px;

}

.dme-password-field{

    width:100%;

}

@media only screen and (max-width: 768px) {

    .dme-password-label-mobile {

        display:block !important;

    }

    .dme-password-label-mobile p {

        text-align:center    

    }

    .dme-password-label{

        display:none;

    }

    .dme-password-container{

        margin-top:20px

    }

	

	.dme-mobile .dme-cped-heading h2{

    font-weight:600;

    font-size:28px;

    line-height:36px;

    color:#262626;

}



}



.dme-cped-container{

    background-color:#E8FDFD;

    display:flex;

    flex-direction:column;

    justify-content:center !important;

    align-items:center !important;

    padding:5% 5%;

    margin-left: calc(-100vw / 2 + 100% / 2) !important;

     margin-right: calc(-100vw / 2 + 100% / 2) !important;

    max-width:100vw !important

}

.dme-mobile{

        display:none !important;

}

.dme-cped-inner-container .uagb-container-inner-blocks-wrap{

    gap:40px !important;

    justify-content:center;

    align-items:center;

}

.dme-cped-inner-container{

    display:flex;

    justify-content:center;

    align-items:center;

}

.dme-cped-paragraphs{

    justify-content:center !important;

    align-items:center !important;

    display:flex;

    flex-direction:column;

    flex:1

}

.dme-cped-image-container{

    width:600px;

    flex:1

}

.dme-cped-heading h2{

    font-weight:600;

    font-size:40px;

    line-height:52px;

    color:#262626;

}

.dme-cped-para{

    margin-top:10px

}

.dme-cped-para h2 span{

    font-weight:600;

}

.dme-cped-para h2{

    font-weight:400;

    font-size:18px;

    line-height:28px;

    color:#363636;

}



@media (max-width: 768px) {

    .dme-cped-container .uagb-container-inner-blocks-wrap{

        flex-direction:column;

		gap:32px !important;

    }

    .dme-cped-container{

/*         padding:20% 5%; */



    }

    .dme-cped-image-container{

        width:90vw;

    }

    .dme-desktop{

        display:none;

    }

    .dme-mobile{

        display:flex !important;

    }

        

}



.dme-accordian a{

    text-decoration:none;

    color:#262626;

    /* background-color: #FAFAFA; */

}

.dme-accordian .gb-accordion__content .gb-container{

    padding-top:0px !important

}



.dme-accordian ul.wp-block-list {

    display:flex;

    flex-direction:column;

    

}

.dme-accordian ul.wp-block-list li{

    list-style-type: none; /* Removes the bullets */

    padding:12px



}

.dme-accordian .gb-container{

    padding-right:0px !important;

}





.dme-accordian .gb-container ul.wp-block-list {

    margin-left:0px !important;

    margin-right:6%;

}

.dme-accordian .active-li{

    background-color:#F3E8FC;

    border-radius:8px !important;

}

.dme-accordian .active-li a{

    font-weight:600;

    color:#6006A5 !important;

}

.dme-accordian .gb-container{

    padding-bottom:0px;

    margin-bottom:0px;

}

.dme-accordian .wp-block-list{

    margin-bottom:0px !important;

}



.dme-img-and-text-right {

	transform: rotate( -2.65deg )!important;

}



.dme-img-and-text-bg-right {

	transform: rotate( 2.23deg )!important;

}



@media screen and (max-width: 524px) {

  .dme-svg-arrow, .dme-svg-arrow img{

    display: none !important; 

  }

  

  .wdm-search-and-sort #sort {

      width: 30%;

  }



  div#browse-fonts{

    padding-top: 40px;

    padding-bottom: 40px;

  }



  div#embroidery-fonts-guide {

    margin-left: 40px;

    margin-right: 40px;

    width: unset;

  }



  div#embroidery-fonts-guide .uagb-desc-text{

   text-align: left;

  }



}



form.woocommerce-checkout .create-account .password-input button.show-password-input {

    display: none;

}

